uuid:
  -
    value: 6082653a-57f0-4cfc-a8a0-81e12d319508
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sun_romantic_holidays_shutterstock_1130257358.jpg
uri:
  -
    value: 'public://2019-11/sea_sun_romantic_holidays_shutterstock_1130257358.jpg'
    url: /sites/default/files/2019-11/sea_sun_romantic_holidays_shutterstock_1130257358.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 340300
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:16:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:16:08+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
